Foreman - Feature #2511

Footer should be replaced with an about page

05/20/2013 10:47 AM - Amos Benari

Status: Closed

Priority: Normal

Assignee: Amos Benari

Category: Web Interface

Target version: 1.2.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

The footer at the bottom of each page is not needed.
The content of the footer should go into an about page.

It would be nice to have a status report of the different components of the system:
Smart proxies and Compute resources ping status, as a basic system health report.

Associated revisions

Revision 8b80115¢ - 05/21/2013 09:09 AM - Amos Benari

fixes #2511 Footer should be replaced with an about page
Revision 22980231 - 05/21/2013 09:24 AM - Amos Benari
fixes #2511 Footer should be replaced with an about page

(cherry picked from commit 8b80115c2a88fd84aec52840bbfcd949b38e4343)

History

#1 - 05/20/2013 10:48 AM - Ohad Levy

- Tracker changed from Bug to Feature

#2 - 05/21/2013 08:07 AM - Ohad Levy
- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/623

#3 - 05/21/2013 10:02 AM - Amos Benari
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 8b80115c2a88fd84aec52840bbfcd949b38e4343.

05/17/2024

1/1



https://github.com/theforeman/foreman/pull/623
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8b80115c2a88fd84aec52840bbfcd949b38e4343
http://www.tcpdf.org

